#!/usr/bin/env python
# -*- coding: utf-8 -*-
# @Time    : 2020/5/18 0022 下午 5:43
# @Author  : hj
# @File    : select_hx_logo.py
# @Software: PyCharm

from db.mod_db import DataBase


class hx_logo_Dao:
    def __init__(self, db=None):
        if db is None:
            self.dataBase = DataBase()
        else:
            self.dataBase = db


    def select_hx_logo(self,input_name):
        return self.dataBase.fetch_all("SELECT * FROM `tj_company_logo_url` where company_name='%s'" % input_name)
